- name: Install fully worked (I hope) STCP server
  hosts: "wificlick"
  become: yes

  roles:
    - role: install-stcp
      server_port: 5006
      link_start_ip_addr: 192.168.56.2
      links_number: 6
      ext_iface: enp1s0
      use_auth: no
      use_client_logging: yes
      run_stcp: no
      stcp_level: l2
      stcp_mode: tap

      l2_bridge_name:   br_l2
      l2_bridge_ipaddr: 172.17.2.101
      l2_bridge_ipmask: 255.255.254.0
      l2_iface: enp7s0